#require "rvm/capistrano"

# config valid for current version and patch releases of Capistrano
lock "~> 3.11.0"


set :application, 'olwen_demo_app' 
set :domain, 'quartz-www02.sysnove.net'


set :rvm_ruby_version, '2.6.0'           # use the same ruby as used locally for deployment
set :rvm_autolibs_flag, "read-only"


#set :nginx_template, "#{stage_config_path}/nginx.conf.erb"